incubator-olio-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bruno Guimarães Sousa <brgso...@gmail.com>
Subject rails version
Date Wed, 19 May 2010 02:41:21 GMT
Hi,
why does the environment.rb file has this line commented?
# RAILS_GEM_VERSION = '2.2.2' unless defined? RAILS_GEM_VERSION

Rails version can't be defined for some reason?

regards,
--
Bruno Guimarães Sousa
www.ifba.edu.br
PONTONET - DGTI - IFBA
Ciência da Computação UFBA
Registered Linux user #465914

Mime
View raw message